### Method

# GtkSource Region get_start_region_iter

#### Declaration [src]

    void
    gtk_source_region_get_start_region_iter (
      GtkSourceRegion* region,
      GtkSourceRegionIter* iter
    )

#### Description [src]

Initializes a `GtkSourceRegionIter` to the first subregion of `region`.

If `region` is empty, `iter` will be initialized to the end iterator.

#### Parameters

`iter`

  Type: `GtkSourceRegionIter`

  Iterator to initialize to the first subregion.

  The argument will be set by the function.
  The returned data is owned by the instance.